@font-face {
	font-family: 'Conv_BlissPro-Bold';
	src: url('../fonts/BlissPro-Bold.eot');
	src: local('O'), url('../fonts/BlissPro-Bold.woff') format('woff'), url('../fonts/BlissPro-Bold.ttf') format('truetype'), url('../fonts/BlissPro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_BlissPro-Regular';
	src: url('../fonts/BlissPro-Regular.eot');
	src: local('O'), url('../fonts/BlissPro-Regular.woff') format('woff'), url('../fonts/BlissPro-Regular.ttf') format('truetype'), url('../fonts/BlissPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_BlissPro-Light';
	src: url('../fonts/BlissPro-Light.eot');
	src: local('O'), url('../fonts/BlissPro-Light.woff') format('woff'), url('../fonts/BlissPro-Light.ttf') format('truetype'), url('../fonts/BlissPro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}	
body {
		font: 14px/20px "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
		color: #63696c;
		background: #c1e2f2;
	}
	a {
		color: #14507e;
		text-decoration: underline;
	}

	a:hover {text-decoration: none;}
.singbtn {
    background-color: transparent;
    border: none;
    padding: 0;
}
	h1 {
		color: #000;
		font-family: 'Conv_BlissPro-Regular';
		font-size: 48px;
		letter-spacing: -2px;
		line-height: 50px;
		padding: 0 0 18px;
		word-spacing: 5px;
	}
.logoimg {
    max-width: 150px;
    width: 100%;
        
}
.logincont {
    max-width: 550px;
    margin: 0 auto;
}
		h1 b{font-family: 'Conv_BlissPro-Bold'; font-weight: normal;}

	h2 {
		font: 25px/30px 'Conv_BlissPro-Regular',sans-serif;
		color: #000;
		margin: 0 0 18px;
		letter-spacing: -0.4px;
		word-spacing: 2px;
	}

	h3 {
		font: bold 20px/24px Ekibastuz, "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
		color: #333;
		margin: 0 0 10px;
	}


          h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', 'Open Sans', Arial, sans-serif;
    font-weight: 800;
    margin-bottom: 25px;
    margin-top: 0;

}
a {		-webkit-transition: all 250ms ease-in-out;
-moz-transition: all 250ms ease-in-out;
-ms-transition: all 250ms ease-in-out;
-o-transition: all 250ms ease-in-out;
transition: all 250ms ease-in-out;}
.container {
    max-width:1000px;
}   
.main-container {
    padding-top:64px;
}
header.header {
    overflow: hidden;

    left: 0;
    top: 0;
    width: 100%;
    z-index: 100;
    position: fixed;
    border-bottom: 1px solid #0082c8;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 49, 74, 1);
    box-shadow: 0px 1px 1px 0px rgba(0, 49, 74, 1);
    background: url(../img/fon_b-logo_ie.png) repeat-x 0 100% #0093c7;
    background: -moz-linear-gradient(top, #0093c7 0%, #005b9e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0093c7), color-stop(100%,#005b9e));
    background: -webkit-linear-gradient(top, #0093c7 0%,#005b9e 100%);
    background: -o-linear-gradient(top, #0093c7 0%,#005b9e 100%);
    background: -ms-linear-gradient(top, #0093c7 0%,#005b9e 100%);
    background: linear-gradient(to bottom, #0093c7 0%,#005b9e 100%);
}
    
     .nav-container {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-preferred-size: auto;
flex-basis: auto; 
-webkit-box-flex: 1;
-ms-flex-positive: 1;
flex-grow: 1;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
          }
div#arammodal .modal-body {
    padding: 0;
  
}
div#arammodal .modal-content {
    width: 150px;
    padding: 0;
    margin: auto;
    background-color: transparent;
    box-shadow: none;
    border: none;
}
div#arammodal button.close {
    position: absolute;
    right: 16px;
    background-color: #c30c0c;
    opacity: 1;
    top: -3px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 50%;
    z-index: 1;
    text-shadow: none;
    color: #fff;
}

nav.navbar.main-nav {
    padding-left: 0;
    padding-right: 0;
    max-width: 940px;
    margin: 0 auto;
}
 .main-nav.navbar-dark .navbar-nav .nav-link {
    text-shadow: 0px 1px 2px #000000;
text-decoration: none;
    color: #fff;
    display: block;
    padding:14px 10px 10px 10px;
     font-weight: 900;
}
.b-about {
    text-align: center;
    line-height: 24px;
    position: relative;
    text-shadow: 0px 1px 0px #e6f6ff;
    background: url(../../img/fon_repeat.jpg) repeat-x 0 0;
}
.b-about_in {
    padding-bottom: 150px;
    color: #5B89A5;
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.3) 18%, rgba(255,255,255,0) 55%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(18%,rgba(255,255,255,0.3)), color-stop(55%,rgba(255,255,255,0)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.3) 18%,rgba(255,255,255,0) 55%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.3) 18%,rgba(255,255,255,0) 55%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.3) 18%,rgba(255,255,255,0) 55%);
    background: radial-gradient(ellipse at center, rgba(255,255,255,0.3) 18%,rgba(255,255,255,0) 55%);
}
.heading {
    display: block;
}
.heading {
    color: #000;
    font-family: 'Conv_BlissPro-Regular';
    font-size: 48px;
    letter-spacing: -2px;
    line-height: 50px;
    padding: 0 0 18px;
    word-spacing: 5px;
}
.detay-bas {
    padding-bottom: 0px;
    padding-top: 14px;
}
.detay-cont {
        background: #fcfdff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(76, 105, 128, 0.7);
    box-shadow: 0px 1px 3px 0px rgba(76, 105, 128, 0.7);
    margin: 10px auto 50px auto;
    padding-bottom: 50px;
    padding-top: 25px;

}
.b-about .heading {
    color: #004D86;
    font-size: 52px;
    padding: 40px 0 18px;
    font-family: 'Conv_BlissPro-Bold';
}
      footer.footer {
      overflow: hidden;
    position: relative;
              background: #2f577a url(../../img/fon_footer.png) repeat-x 0 0;

    line-height: 18px;

    color: #bdd1db;    
          }
.cover-text {    color: #457491;
    text-shadow: none;}
.monitormain {
    position:relative;
}
.monitorust {
    font-size: 18px;
    position: absolute;
    color: #fff;
    left: 0;
    top: 30%;
    right: 0;
    margin: auto;
    text-align: center;
}
a.calluslink {
      display: block;
    color: #3e5d6d;
    font-weight: bold;
    height: 73px;
    line-height: 44px;
    position: relative;
    z-index: 4;
    margin: 0 auto 4px;
    padding-left: 20px;
    text-decoration: none;
    width: 187px;
    background: url(../../img/fon_animatgion_lnk.png) no-repeat 0 0;
 
}
.monitorust span {
    display: block;
    font-family: 'Conv_BlissPro-Regular';
    font-size: 17px;
    padding: 1px 0 0 0;
   
    text-align: center;
    text-shadow: 0px -1px 0px #034d75;
}
.buble_customers {
    position: absolute;
    right: -95px;
    z-index: 9;
}
.buble_youroffice {
    position: absolute;
    left: -85px;
    top: -20px;
    z-index: 9;
}
.buble_youroffice {
    position: absolute;
    left: -85px;
    top: -20px;
    z-index: 9;
}
.buble_mobile {
    position: absolute;
    left: -85px;
    top: 70px;
    z-index: 9;
}
.buble_voip {
    position: absolute;
    left: -85px;
    top: 135px;
    z-index: 9;
}
.b-about_video {
    background-image: url(../../img/clouds.png);
    background-position: bottom center;
    background-repeat: repeat-x;
    z-index: 9;
    position: absolute;
    text-align: center;
    min-height: 255px;
    padding-top: 190px;
    left: 0;
    right: 0;
    bottom: 0;
    top: auto;
}
.b-about_video_in .video_lnk {
    margin: 0 8px 0 0;
    display: inline-block;
    width: 106px;
    height: 74px;
    vertical-align: middle;
    text-indent: -9999em;
    background: url(../../img/video.png) no-repeat 0 0;
}
.b-about_video_in span {
    margin: 0 12px 0 5px;
}

.sign_up, .button {
    font-weight: bold;
    position: relative;
    text-decoration: none;
    display: inline-block;
    padding: 5px 16px 5px 41px;
    white-space: nowrap;
    color: #813b08;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #ffaa20;
    background: -moz-linear-gradient(top, #ffaa20 4%, #ff9e1c 4%, #ffaa20 79%, #ffa31d 93%, #ffa51e 95%, #ffaa20 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(4%,#ffaa20), color-stop(4%,#ff9e1c), color-stop(79%,#ffaa20), color-stop(93%,#ffa31d), color-stop(95%,#ffa51e), color-stop(100%,#ffaa20));
    background: -webkit-linear-gradient(top, #ffaa20 4%,#ff9e1c 4%,#ffaa20 79%,#ffa31d 93%,#ffa51e 95%,#ffaa20 100%);
    background: -o-linear-gradient(top, #ffaa20 4%,#ff9e1c 4%,#ffaa20 79%,#ffa31d 93%,#ffa51e 95%,#ffaa20 100%);
    background: -ms-linear-gradient(top, #ffaa20 4%,#ff9e1c 4%,#ffaa20 79%,#ffa31d 93%,#ffa51e 95%,#ffaa20 100%);
    background: linear-gradient(to bottom, #ffaa20 4%,#ff9e1c 4%,#ffaa20 79%,#ffa31d 93%,#ffa51e 95%,#ffaa20 100%);
}
.b-about_video_in .sign_up {
    text-shadow: none;
}
.b-about_video_in .sign_up {
    padding: 3px 11px 3px 41px;
    color: #A05B11;
}
.login:before, .sign_up:before, .button:before {
    content: "";
    left: 31px;
    top: 0;
    position: absolute;
    height: 100%;
    width: 4px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: -1px 0px 0px 0px rgba(255, 255, 255, 0.2);
    box-shadow: -1px 0px 0px 0px rgba(255, 255, 255, 0.2);
}
.sign_up:after, .button:after {
    background: url(../../img/sprite.png) no-repeat -99px -78px;
}
.login:after, .sign_up:after, .button:after {
    content: "";
    left: 0;
    top: 0;
    position: absolute;
    height: 100%;
    width: 29px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 1px 0px 0px 0px rgba(0, 0, 0, 0.13);
    box-shadow: 1px 0px 0px 0px rgba(0, 0, 0, 0.13);
}
.b-conversion {
    border-top: 1px solid #d8e5ec;
    background: url(../../img/fon_conversion.png) repeat-x 0 0;
}
.more {
    color: #899BA4;
    display: inline-block;
    font-weight: bold;
    padding: 5px 22px;
    text-decoration: none;
    background: #fff;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 4px;
    border-radius: 4px;
        position: relative;
    z-index: 2;
}
.more:hover {
    background: #c1dae4;
    background: -moz-linear-gradient(top, #c1dae4 4%, #b6d4df 4%, #c1dae4 79%, #b6d4df 93%, #bcd7e2 95%, #c1dae4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(4%,#c1dae4), color-stop(4%,#b6d4df), color-stop(79%,#c1dae4), color-stop(93%,#b6d4df), color-stop(95%,#bcd7e2), color-stop(100%,#c1dae4));
    background: -webkit-linear-gradient(top, #c1dae4 4%,#b6d4df 4%,#c1dae4 79%,#b6d4df 93%,#bcd7e2 95%,#c1dae4 100%);
    background: -o-linear-gradient(top, #c1dae4 4%,#b6d4df 4%,#c1dae4 79%,#b6d4df 93%,#bcd7e2 95%,#c1dae4 100%);
    background: -ms-linear-gradient(top, #c1dae4 4%,#b6d4df 4%,#c1dae4 79%,#b6d4df 93%,#bcd7e2 95%,#c1dae4 100%);
    background: linear-gradient(to bottom, #c1dae4 4%,#b6d4df 4%,#c1dae4 79%,#b6d4df 93%,#bcd7e2 95%,#c1dae4 100%);
}

.more:active {
    background: #fff;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0.4), inset 0px 1px 5px 0px rgba(162, 179, 186, 0.6);
    box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0.4), inset 0px 1px 5px 0px rgba(162, 179, 186, 0.6);
}
.b-conversion_in .more {
    margin: 0 15px 0 3px;
}
.conversion_arrows {
    position: relative;
    overflow: hidden;
    z-index: 2;

}

.conversion_arrows2 {    width: 100%;

    position: absolute;
    bottom: 0;
    z-index: 5;
    left: 0;
    right: auto;
    -webkit-transition: all 0.9s ease-in-out 0s;
    -moz-transition: all 0.9s ease-in-out 0s;
    -o-transition: all 0.9s ease-in-out 0s;
    transition: all 0.9s ease-in-out 0s;
}
.conversion_arrows1 {
    width: 100%;
    z-index: -1;
    position: relative;
    text-align: right;
    padding-right: 23px;
    padding-bottom: 15px;
    -webkit-transition: all 0.7s ease-in-out 0.2s;
    -moz-transition: all 0.7s ease-in-out 0.2s;
    -o-transition: all 0.7s ease-in-out 0.2s;
    transition: all 0.7s ease-in-out 0.2s;
}
.conversion_arrows3 {    position: absolute;
    bottom: 0;
    z-index: 5;
    left: auto;
    right: 0;
    width: 100%;
       text-align: right;
    -webkit-transition: all 0.5s ease-in-out 0.4s;
    -moz-transition: all 0.5s ease-in-out 0.4s;
    -o-transition: all 0.5s ease-in-out 0.4s;
    transition: all 0.5s ease-in-out 0.4s;
}

.arrowbulut {
    bottom: 0;
    content: "";
    height: 140px;
    left: 0;
    right: 0;
    z-index: 10;
    position: absolute;
    background-image: url(../../img/arrowblut.png);
    background-repeat: no-repeat;

}.b-conversion_in ul {
    margin: 12px 0 52px;
    padding: 0;
    list-style: none;
}
.b-conversion_in ul > li {
    padding: 0 0 0 24px;
}
.b-conversion_in .heading {
    padding: 0 0 27px;
}
.b-conversion_in li:before {
    background: url(../../img/sprite.png) no-repeat -197px -114px;
    content: "";
    float: left;
    height: 20px;
    margin: 0 0 0 -25px;
    width: 20px;
}
.b-slider {
    background: url(../../img/bg_slider.png) repeat 0 0 #7eaac6;
    position: relative;
 
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 70px;
    padding-top: 70px;
    margin: 0 auto;
    color: #e1eff6;
    overflow: hidden;
    min-height: 335px;
}
.b-left {
  
}
.b-slider .heading, .partners-index .b-slider .heading {
    line-height: 53px;
    color: #fff;
    padding: 0 0 17px;
    text-align: left;
    text-shadow: 0px -1px 0px #27619e;
}
.heading b {
    font-family: 'Conv_BlissPro-Bold';
    font-weight: normal;
}
.b-left p {
    margin: 0 0 40px 3px;
}
.swiper-mus-next {    background: url(../../img/sprite.png) no-repeat 1px -189px;
    cursor: pointer;
    height: 105px;
    position: absolute;
    right: -10px;
     top: 35%;
    width: 42px;
}
.swiper-mus-prev{
     background: url(../../img/sprite.png) no-repeat -68px -189px;
    cursor: pointer;
    height: 105px;
    left: -10px;
    position: absolute;
    top: 35%;
    width: 42px;
}
.mainslide{

}
.clients-card {
    display: flex;
}
.clients_ava {
    
    margin: 0 12px 0 -6px;
}
.clients_info {
    
    padding: 12px 0 0;
}
.clients_info > b {
    color: #000;
    display: block;
}
.clients_ava > img {
    border: 3px solid #fff;
    -webkit-border-radius: 20px;
    border-radius: 50%;
    max-width: 57px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
}
.clients-text {
    clear: both;
    padding: 13px 0 16px;

}
.client-slidetop {
    display:flex;
    justify-content: space-between;
}
.client-slidecont {   padding: 50px 70px 0 35px ;
    overflow: hidden;   background-size: contain;
    
    color: #000;
 
    background: url(../../img/fon_slider.png) no-repeat 0 0;}
.b-calls {
    position: relative;
   padding: 50px 12px 0px 52px;
    min-height: 300px;
    background-image: url(../../img/fon_calls_in.png);
    background-repeat: repeat-x;
    background-position: 0 0;
    margin: 0 auto;
    z-index: 1;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
background-color: #F9F9F9;
}
.b-calls:before {
    background: url(../../img/shadows.png) no-repeat 0 0;
    content: "";
    position: absolute;
    left: -45px;
    top: 0;
    width: 45px;
    height: 403px;
}
.b-calls:after {
    background: url(../../img/shadows.png) no-repeat -54px 0;
    content: "";
    height: 403px;
    position: absolute;
    right: -45px;
    top: 0;
    width: 46px;
}
.b-callsline {
    background: url(../../img/line.png) repeat-x scroll 0 0 transparent;
  
    height: 10px;
    width: 100%;
}.b-calls .heading {
    padding: 0 0 29px;
}
.calls_now {

    font-size: 29px;
    font-weight: bold;
    position: relative;

    line-height: 42px;
    z-index: 2;
    color: #3079AA;
}
ul.nav.bigsayi li span {
    color: #578BB2;
    font-size: 7vw;
    padding: 5px 8px;
    border-right: 1px solid #ddd;
    font-weight: 700;
    line-height: 0px;
}
.angle_signup {
    padding: 190px 0 0 111px;
    background: url(../../img/angle.png) no-repeat 100% 100%;
    margin-right: -12px;
    margin-top: -67px;
        text-align: right;
}
.angle_signup a {
    color: #fff;
    font-weight: bold;
    padding: 8px 0 5px 30px;
    position: relative;
    text-decoration: none;
    text-shadow: 0px 2px 3px #482007;
}
.angle_signup a:after {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 29px;
    background: url(../../img/sprite.png) no-repeat -99px -78px;
}
.btm_txt {
    display: inline-block;
    font-size: 24px;
    padding: 4px 20px 0 50px;

        position: relative;
    z-index: 9;
    margin-bottom: 25px;
}
.btm_txt:before {
    background: url(../../img/sprite.png) no-repeat -5px -132px;
    content: "";
    height: 42px;
    left: -7px;
    position: absolute;
    top: -7px;
    width: 42px;
}
.btm_txt b {
    position: relative;
}
.btm_txt b:after {
    bottom: -19px;
    content: "";
    height: 20px;
    padding: 0 13px 0 0;
    position: absolute;
    right: -10px;
    width: 100%;
    background: url(../../img/btm_line.png) no-repeat 100% 0;
    -moz-background-size: contain;
    -o-background-size: 100%;
    -webkit-background-size: contain;
    background-size: contain;
}
.check {
    color: #63696c;
    font-size: 21px;
    padding: 0px 0 0;
}
.b-news {
      padding-top: 57px;
    padding-bottom: 57px;
}.b-news ul.list {
    padding:0;
    list-style: none;    font-size: 12px;
    
}
a.nav-link.sign_up, a.nav-link.login {
    padding: 5px 19px 5px 43px !important;
    color: #000 !important;
    text-shadow: none !important;
}

a.nav-link.login:hover {
    background: #30b3f1;
    background: -moz-linear-gradient(top, #30b3f1 4%, #2aa8ef 4%, #30b3f1 79%, #2cacf0 93%, #2daef0 95%, #30b3f1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(4%,#30b3f1), color-stop(4%,#2aa8ef), color-stop(79%,#30b3f1), color-stop(93%,#2cacf0), color-stop(95%,#2daef0), color-stop(100%,#30b3f1));
    background: -webkit-linear-gradient(top, #30b3f1 4%,#2aa8ef 4%,#30b3f1 79%,#2cacf0 93%,#2daef0 95%,#30b3f1 100%);
    background: -o-linear-gradient(top, #30b3f1 4%,#2aa8ef 4%,#30b3f1 79%,#2cacf0 93%,#2daef0 95%,#30b3f1 100%);
    background: -ms-linear-gradient(top, #30b3f1 4%,#2aa8ef 4%,#30b3f1 79%,#2cacf0 93%,#2daef0 95%,#30b3f1 100%);
    background: linear-gradient(to bottom, #30b3f1 4%,#2aa8ef 4%,#30b3f1 79%,#2cacf0 93%,#2daef0 95%,#30b3f1 100%);
}
a:hover {
    text-decoration: none;
}
.login:after {
    background: url(../../img/sprite.png) no-repeat -130px -79px;
}
a.nav-link.login {
    margin-left: 5px;
    
    font-weight: bold;
    position: relative;
    text-decoration: none;
    display: inline-block;
    padding: 5px 19px 5px 43px;
    color: #13487f;
    white-space: nowrap;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #68c3f0;
    background: -moz-linear-gradient(top, #68c3f0 4%, #5bbaee 4%, #68c3f0 79%, #5fbdef 93%, #62bfef 95%, #68c3f0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(4%,#68c3f0), color-stop(4%,#5bbaee), color-stop(79%,#68c3f0), color-stop(93%,#5fbdef), color-stop(95%,#62bfef), color-stop(100%,#68c3f0));
    background: -webkit-linear-gradient(top, #68c3f0 4%,#5bbaee 4%,#68c3f0 79%,#5fbdef 93%,#62bfef 95%,#68c3f0 100%);
    background: -o-linear-gradient(top, #68c3f0 4%,#5bbaee 4%,#68c3f0 79%,#5fbdef 93%,#62bfef 95%,#68c3f0 100%);
    background: -ms-linear-gradient(top, #68c3f0 4%,#5bbaee 4%,#68c3f0 79%,#5fbdef 93%,#62bfef 95%,#68c3f0 100%);
    background: linear-gradient(to bottom, #68c3f0 4%,#5bbaee 4%,#68c3f0 79%,#5fbdef 93%,#62bfef 95%,#68c3f0 100%);
}
.b-news ul.list li {
margin-bottom: 15px;}
.b-news .heading {
    margin: 0 0 0 -2px;
    padding: 0 0 17px;
}.b-news .list time {
    color: #7B919E;
    padding: 0 0 5px;
    display: block;
}.b-news .list article {
    line-height: 18px;
    color: #535353;
}
.footer .heading {
    font-weight: bold;
    margin: 75px 0 7px;
    font: bold 14px/20px "Helvetica Neue",Arial,"Helvetica CY","Nimbus Sans L",sans-serif;
    letter-spacing: 0;
    padding: 0;
    word-spacing: 0;
}
.footer ul {
    padding:0;
    list-style: none;
}
.footer_r_block {
    padding: 43px 0 0;
    
}
.social_icons {
    font-size: 12px;
    font-weight: bold;
    padding: 28px 0 0;
}
.social_icons a {
    float: left;
    height: 29px;
    margin: 6px 10px 0 0;
    width: 30px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(51, 106, 152, 0.7), inset 0px 1px 0px 0px rgba(65, 114, 150, 0.7);
    box-shadow: 0px 1px 0px 0px rgba(51, 106, 152, 0.7), inset 0px 1px 0px 0px rgba(65, 114, 150, 0.7);
    background: url(../../img/sprite.png) no-repeat -130px -190px #709fbb;
}
.social_icons .in {
    background-position: -130px -233px;
}
.social_icons .rss {
    background-position: -190px -233px;
}
.social_icons .tw {
    background-position: -190px -190px;
}
.footer a {
    color: #d6ebf7;
}
.b-footer_in_btm {
    padding:35px 50px;
}
.b-footer_in_btm:before {
    content: "";
    left: 0;
 
    height: 0;
    width: 100%;
    position: absolute;
    bottom: 100px;
    border-top: 1px solid #234c72;
    border-bottom: 1px solid #587c99;
}
#b-copyright > a {
    color: #00c0fd;
}
#b-copyright {
    bottom: 66px;
    font-size: 12px;
text-align: center;}
#b-copyright > span {
    padding: 0 27px 0 34px;
}
.container.b-price {
position: relative;
}

.choose_columnstop {
  
  
    padding-bottom: 15px;
    padding-top: 50px;
 
}
.choose_columns {
background-color: #fff;
    background-position: bottom center;
    background-size: contain;
    padding-bottom: 70px;
    padding-top: 0px;
}
.container.b-price::before {
    content: "";
    position: absolute;
    left: -44px;
    top: 0;
    bottom: 0;
    width: 60px;
    background-image: url(../../img/price_left.png);
    background-position: bottom left; background-repeat: no-repeat;
}
.container.b-price::after {
    content: "";
    position: absolute;
    right:-44px;
    top: 0;
    bottom: 0;
    width: 60px;
    background-image: url(../../img/price_right.png);
        background-position: bottom left;
    background-repeat: no-repeat;
}
.choose_columns .container {
    width:100% !important;
}
.b-price .addinfo {
    margin-top: 25px;
    text-align: center;
    font-size: 14px;
}
.b-price .b_heading {

    margin: 0 auto;
    padding: 0;
    background: none;
    left: auto;
    top: auto;
    position: relative;
}
.columns_wrapper .heading {
    color: #fff;
    /* font: 24px 'Conv_BlissPro-Regular',sans-serif !important; */
    font-family: 'Helvetica Neue', Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
    font-size: 21px;
    font-weight: bold;
    letter-spacing: 0;
    padding: 0;
    word-spacing: 0;
    margin-top: -3px;
    padding: 10px 0px 0px 15px;
    height: 45px;
    line-height: 32px;
    border-radius: 4px 4px 0px 0px;
    position: relative;
}
.columns_wrapper .column1 .heading {
    background: url(../../img/col1.jpg) repeat left;
    text-shadow: 0px 1px 1px #063a6e;
}
.columns_wrapper .column2 .heading {
    background: url(../../img/col2.jpg) repeat left;
    text-shadow: 0px 1px 1px #063a6e;
}
.columns_wrapper .column3 .heading {
    background: url(../../img/col3.jpg) repeat left;
    text-shadow: 0px 1px 1px #063a6e;    margin-top: -15px;
}
.columns_wrapper .column4 .heading {
    background: url(../../img/col4.jpg) repeat left;
    text-shadow: 0px 1px 1px #063a6e;
}
.columns_wrapper .description {
    position: relative;
    font: 13px "Helvetica Neue",Arial,"Helvetica CY","Nimbus Sans L",sans-serif !important;
    color: #555;
    margin-top: 15px;
    height: 65px;
    text-align: center;
}
.columns_wrapper .price {
    color: #999c9e;
    font: 30px "Helvetica Neue",Arial,"Helvetica CY","Nimbus Sans L",sans-serif !important;
    position: relative;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.columns_wrapper .info {
    width: 100%;
    text-align: center;
    font: 13px "Helvetica Neue",Arial,"Helvetica CY","Nimbus Sans L",sans-serif !important;
    color: #B7B7B7;
    margin-top: 15px;
}
.columns_wrapper .column3:before {
    content: "";
    position: absolute;
    width: 22px;
    height: 352px;
    top: -2px;
    margin-left: -22px;
    background: url(../../img/pp_shadow.png) no-repeat left top;
    z-index: 1;
}
.columns_wrapper .column3:after {
    content: "";
    position: absolute;
    width: 22px;
    height: 352px;
    top: -2px;
    margin-left: 242px;
    background: url(../../img/pp_shadow.png) no-repeat right top;
    z-index: 1;
}
.prices .choose_lnk, .row .choose_lnk, .choose_columns .choose_lnk {
    width: 100px;
    display: block;
    font-size: 14px;
    text-decoration: none;
    font-family: 'Helvetica Neue', Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
    font-weight: bold;
    padding: 10px 10px 10px 10px;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin: 0 auto;
    margin-top: 10px;
}
.b-calls a.more {
    margin-bottom: 10px;
}
.columns_wrapper .choose_lnk {
    width: 170px;
    margin: 0 auto;
    margin-top: 25px;
    text-align: center;
}
.prices .plan1 .choose_lnk, .col1 .choose_lnk, .column1 .choose_lnk {
    color: #13487f;
    background: #68c3f0;
    text-shadow: 0px 1px 0px #8fd3ec;
    background: -moz-linear-gradient(top, #68c3f0 4%, #5bbaee 4%, #68c3f0 79%, #5fbdef 93%, #62bfef 95%, #68c3f0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(4%,#68c3f0), color-stop(4%,#5bbaee), color-stop(79%,#68c3f0), color-stop(93%,#5fbdef), color-stop(95%,#62bfef), color-stop(100%,#68c3f0));
    background: -webkit-linear-gradient(top, #68c3f0 4%,#5bbaee 4%,#68c3f0 79%,#5fbdef 93%,#62bfef 95%,#68c3f0 100%);
    background: -o-linear-gradient(top, #68c3f0 4%,#5bbaee 4%,#68c3f0 79%,#5fbdef 93%,#62bfef 95%,#68c3f0 100%);
    background: -ms-linear-gradient(top, #68c3f0 4%,#5bbaee 4%,#68c3f0 79%,#5fbdef 93%,#62bfef 95%,#68c3f0 100%);
    background: linear-gradient(to bottom, #68c3f0 4%,#5bbaee 4%,#68c3f0 79%,#5fbdef 93%,#62bfef 95%,#68c3f0 100%);
}
.prices .plan2 .choose_lnk, .col2 .choose_lnk, .column2 .choose_lnk {
    color: #565b1a;
    text-shadow: 0px 1px 0px #deecad;
    background: #aac841;
    background: -moz-linear-gradient(top, #aac841 0%, #9ec039 3%, #aac841 3%, #aac841 89%, #a2c33c 93%, #a5c53e 95%, #aac841 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aac841), color-stop(3%,#9ec039), color-stop(3%,#aac841), color-stop(89%,#aac841), color-stop(93%,#a2c33c), color-stop(95%,#a5c53e), color-stop(100%,#aac841));
    background: -webkit-linear-gradient(top, #aac841 0%,#9ec039 3%,#aac841 3%,#aac841 89%,#a2c33c 93%,#a5c53e 95%,#aac841 100%);
    background: -o-linear-gradient(top, #aac841 0%,#9ec039 3%,#aac841 3%,#aac841 89%,#a2c33c 93%,#a5c53e 95%,#aac841 100%);
    background: -ms-linear-gradient(top, #aac841 0%,#9ec039 3%,#aac841 3%,#aac841 89%,#a2c33c 93%,#a5c53e 95%,#aac841 100%);
    background: linear-gradient(to bottom, #aac841 0%,#9ec039 3%,#aac841 3%,#aac841 89%,#a2c33c 93%,#a5c53e 95%,#aac841 100%);
}
.prices .plan3 .choose_lnk, .col3 .choose_lnk, .column3 .choose_lnk {
    color: #813b08;
    text-shadow: 0px 1px 0px #edd7a7;
    background: #ffaa20;
    background: -moz-linear-gradient(top, #ffaa20 4%, #ff9e1c 4%, #ffaa20 79%, #ffa31d 93%, #ffa51e 95%, #ffaa20 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(4%,#ffaa20), color-stop(4%,#ff9e1c), color-stop(79%,#ffaa20), color-stop(93%,#ffa31d), color-stop(95%,#ffa51e), color-stop(100%,#ffaa20));
    background: -webkit-linear-gradient(top, #ffaa20 4%,#ff9e1c 4%,#ffaa20 79%,#ffa31d 93%,#ffa51e 95%,#ffaa20 100%);
    background: -o-linear-gradient(top, #ffaa20 4%,#ff9e1c 4%,#ffaa20 79%,#ffa31d 93%,#ffa51e 95%,#ffaa20 100%);
    background: -ms-linear-gradient(top, #ffaa20 4%,#ff9e1c 4%,#ffaa20 79%,#ffa31d 93%,#ffa51e 95%,#ffaa20 100%);
    background: linear-gradient(to bottom, #ffaa20 4%,#ff9e1c 4%,#ffaa20 79%,#ffa31d 93%,#ffa51e 95%,#ffaa20 100%);
}
.prices .plan4 .choose_lnk, .col4 .choose_lnk, .column4 .choose_lnk {
    color: #fff;
    text-shadow: none;
    background: #4f4f4f;
    background: -moz-linear-gradient(top, #4f4f4f 0%, #777777 3%, #4f4f4f 3%, #4a4a4a 89%, #4f4f4f 93%, #454545 95%, #4f4f4f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f4f4f), color-stop(3%,#777777), color-stop(3%,#4f4f4f), color-stop(89%,#4a4a4a), color-stop(93%,#454545), color-stop(95%,#3e3e3e), color-stop(100%,#4f4f4f));
    background: -webkit-linear-gradient(top, #4f4f4f 0%,#777777 3%,#4f4f4f 3%,#4f4f4f 89%,#4a4a4a 93%,#454545 95%,#4f4f4f 100%);
    background: -o-linear-gradient(top, #4f4f4f 0%,#777777 3%,#4f4f4f 3%,#4f4f4f 89%,#4a4a4a 93%,#454545 95%,#4f4f4f 100%);
    background: -ms-linear-gradient(top, #4f4f4f 0%,#777777 3%,#4f4f4f 3%,#4f4f4f 89%,#4a4a4a 93%,#454545 95%,#4f4f4f 100%);
    background: linear-gradient(to bottom, #4f4f4f 0%,#777777 3%,#4f4f4f 3%,#4f4f4f 89%,#4a4a4a 93%,#454545 95%,#4f4f4f 100%);
}
.column3 a.choose_lnk {
    margin-top: 24px;
}
.monitorust a span {
    display: inline-block;
}
.b-topmenu {
    position: relative;
    z-index: 1;
    border-top: 1px solid #79b0d1;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 49, 74, 0.5);
    box-shadow: 0px 0px 7px 0px rgba(0, 49, 74, 0.5);
    background: url(../img/fon_b-topmenu_ie.png) repeat-x 0 100% #b7d5e7;
    background: -moz-linear-gradient(top, #b7d5e7 0%, #fcfdff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7d5e7), color-stop(100%,#fcfdff));
    background: -webkit-linear-gradient(top, #b7d5e7 0%,#fcfdff 100%);
    background: -o-linear-gradient(top, #b7d5e7 0%,#fcfdff 100%);
    background: -ms-linear-gradient(top, #b7d5e7 0%,#fcfdff 100%);
    background: linear-gradient(to bottom, #b7d5e7 0%,#fcfdff 100%);
}
.b-topmenu_in {
    max-width: 940px;
    margin: 0 auto;
    padding: 21px 0 19px;
}
.b-language-selector {
    float: right;
    font-size: 12px;
    line-height: 18px;
    /* margin: 0 -6px 0 0; */
    margin: 0;
    padding: 1px 0 0;
    
}
.switch_site {
    font-size: 16px;
    font-weight: bold;
    color: #72889C;
}
.switch_site > span {
    font-size: 13px;
    font-weight: normal;
    margin: 0 0 0 10px;
}
.b-language-selector li {
    float: left;
    margin: 0 0 0 5px;
    padding: 1px 9px;
    background: none;
    list-style: none;
}
.b-language-selector .active {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    -webkit-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
    background: #a0b1ba;
    background: -moz-linear-gradient(top, #a0b1ba 0%, #cdd6db 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0b1ba), color-stop(100%,#cdd6db));
    background: -webkit-linear-gradient(top, #a0b1ba 0%,#cdd6db 100%);
    background: -o-linear-gradient(top, #a0b1ba 0%,#cdd6db 100%);
    background: -ms-linear-gradient(top, #a0b1ba 0%,#cdd6db 100%);
    background: linear-gradient(to bottom, #a0b1ba 0%,#cdd6db 100%);
}
@media only screen and (min-width: 940px) {
ul.nav.bigsayi li span {
  
    font-size: 100px;

}	
    
}
@media only screen and (max-width: 1200px) {
/* lg  mod  */
	
}
@media only screen and (max-width: 992px) {
	/* md  mod   */
    .columns_wrapper .col-12 {
        margin-bottom: 50px;
    }
}
@media only screen and (max-width: 768px) {
    
/*  sm mod & tablet */

.swiper-mus-next, .swiper-mus-prev {
z-index: 9;
    top: 43%;
    }
    .b-slider {

    padding-left: 8px;
    padding-right: 12px;

}
    footer.footer {

    background-size: 30% 100%;
}
    .container.b-price::before, .container.b-price::after, .container.b-price::before, .container.b-price::after, .columns_wrapper .column3:before, .b-calls:before, .b-calls:after, .columns_wrapper .column3:after, .btm_txt b:after{
display: none;
}
  .b-about_in {
    padding-bottom: 180px;
    }
    .calluslink strong {
       padding-left: 8px;
    }a.calluslink {

    position: relative;
    z-index:15;

    border-top-right-radius: 15px;

    width: 140px;

    border-bottom-right-radius: 15px;
}
    .monitormain img{
           -moz-transform: scale(1.5);
-webkit-transform: scale(1.5);
-o-transform: scale(1.5);
-ms-transform: scale(1.5);
transform: scale(1.5);
         transform-origin: top center;
        
    }

}
@media only screen and (max-width: 576px) {
	/* telefon genel  */
	
}